<?php
get_header();
theaisle_elated_get_title();
do_action( 'theaisle_elated_action_before_main_content' ); ?>
<div class="eltdf-container eltdf-default-page-template">
	<?php do_action( 'theaisle_elated_action_after_container_open' ); ?>
	<div class="eltdf-container-inner clearfix">
		<?php
			$theaisle_taxonomy_id   = get_queried_object_id();
			$theaisle_taxonomy_type = is_tax( 'portfolio-tag' ) ? 'portfolio-tag' : 'portfolio-category';
			$theaisle_taxonomy      = ! empty( $theaisle_taxonomy_id ) ? get_term_by( 'id', $theaisle_taxonomy_id, $theaisle_taxonomy_type ) : '';
			$theaisle_taxonomy_slug = ! empty( $theaisle_taxonomy ) ? $theaisle_taxonomy->slug : '';
			$theaisle_taxonomy_name = ! empty( $theaisle_taxonomy ) ? $theaisle_taxonomy->taxonomy : '';
			
			theaisle_core_get_archive_portfolio_list( $theaisle_taxonomy_slug, $theaisle_taxonomy_name );
		?>
	</div>
	<?php do_action( 'theaisle_elated_action_before_container_close' ); ?>
</div>
<?php get_footer(); ?>
